Bug 50784 - dhcpdhcp-server-3.0rc10-1craand dhcp-3.0rc10-1cra
Summary: dhcpdhcp-server-3.0rc10-1craand dhcp-3.0rc10-1cra
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: dhcp   
(Show other bugs)
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-03 02:55 UTC by Karl schmidt
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-22 19:14:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Karl schmidt 2001-08-03 02:55:05 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.3-12 i686)

Description of problem:
Like to let you know that I have these running under RH7.1 with updates.
with 
bind-9.1.3-3 (had to build the source RPMs.  The new bind runs better than
9.0 (it would miss a query every so often. The new dhcpd stops with oout
error notice once or twice a day on this small system - (set up a cron to
restart it once an hour). 

The dhcpd is running with DDNS and updates the zone file without problem. I
just started bind 9.1 tonight so I am wondering ifit might have something
to do with the failing dhcpd - should know by next week. 

When dhcpd stops there is no log evidence.  - other than the next time the
cron job restarts it - there is a shut down failures - but only sometimes. 

hope this information is useful to redhat.

How reproducible:
Sometimes

Steps to Reproduce:
1.dhcpd should not stop on it's own
2.
3.
	

Actual Results:  it stops once or twic a day. 

Additional info:

Comment 1 Elliot Lee 2001-08-06 17:48:26 UTC
dhcp 3.x is not currently included in RHL - can you verify whether this problem
occurs with the dhcp-2.0pl5-6 in Roswell?

Comment 2 Daniel Walsh 2003-08-01 20:33:05 UTC
Going through and cleaning up old bug reports.  Does this problem still exist or
can I close it?  No response will be taken as an affirmative.

Dan


Note You need to log in before you can comment on or make changes to this bug.